## groundcontrol 1.6.5

=== debian/changelog ===
groundcontrol (1.6.5-1) unstable; urgency=low

  * New upstream version
    - Fixes to login
    - Fixes to fixes
    - Fixes to missing config
    - Fixes to update-notifier
    - Fixes to graphic that got messed up
 

 -- Luke Faraone <luke@faraone.cc>  Sun, 25 Apr 2010 11:18:55 -0400

groundcontrol (1.6-1) unstable; urgency=low

  * New upstream version
    - Fix the duplicates error with a new optional check for lists (LP: #567694)
    - Refresh translation strings and merge in with lp translations.
    - Add new projects icon
    - Finally fix the login problems with launchpad.
    - Fix network manager bug that assumes you have nm installed.
    - Fix logging issues
    - Update logging and debugging, use new setting.
    - Redact passwords from logs.
    - Add configuration file and option for launchpad server (LP: #527874)
    - Merge in nautilus windowtranslation services (LP: #520904)
    - Fixes translations (LP: #520904)
    - Display custom buttons on bug fixes too.
    - Add development emblem and allowpackage emblem for any gcpackage.
  * Fix broken update-notifier request to restart Nautilus. (LP: #560153) 
  * Switch to dpkg-source 3.0 (quilt) format

 -- Luke Faraone <luke@faraone.cc>  Sat, 24 Apr 2010 14:21:27 -0400

groundcontrol (1.5-1) unstable; urgency=low

  * Initial release. (closes: #569519, LP: #486807)

 -- Luke Faraone <luke@faraone.cc>  Sun, 07 Feb 2010 18:26:54 -0500
