=== debian/control ===
Source: groundcontrol
Section: python
Priority: optional
Maintainer: Luke Faraone <luke@faraone.cc>
Uploaders: Martin Owens <doctormo@gmail.com>
Build-Depends: debhelper (>= 7), python-support, python
Build-Depends-Indep: python-distutils-extra
Standards-Version: 3.8.4
XS-Python-Version: >= 2.5
Homepage: https://launchpad.net/groundcontrol

Package: groundcontrol
Section: gnome
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
          python-gtk2, python-gobject, python-launchpadlib, 
          bzr, bzr-gtk, bzrtools,
          python-httplib2, python-nautilus, python-yaml,
          python-lazr.restfulclient | python-lazr-restfulclient,
          python-lazr.uri | python-lazr-uri,
          python-webkit
Provides: ${python:Provides}
Description: Launchpad integration for Nautilus
 Launchpad Ground Control provides a Nautilus workflow for working
 with Launchpad and Bazaar and allowing users to collaborate with projects in
 a much easier and defined way.
