=== debian/watch ===
version=3
http://launchpad.net/groundcontrol/+download \
http://launchpad.net/groundcontrol/.*/groundcontrol-(.*).tar.gz
