## groundcontrol 1.6.6

=== debian/changelog ===
groundcontrol (1.6.6-1) unstable; urgency=low

  * New upstream release
    - Fixed lock on revert changes (LP: #575403)

 -- Martin Owens (DoctorMO) <doctormo@gmail.com>  Mon, 02 Aug 2010 13:24:52 -0400

groundcontrol (1.6.5-2) unstable; urgency=low

  * debian/nautilus-restart: Fix bashism for release goal. (Closes: #581108)

 -- Luke Faraone <luke@faraone.cc>  Tue, 11 May 2010 09:48:47 -0400
