=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Martin Owens <doctormo@gmail.com>
 Build-Depends: debhelper (>= 7), python-support, python
 Build-Depends-Indep: python-distutils-extra
+DM-Upload-Allowed: yes
 Standards-Version: 3.8.4
 XS-Python-Version: >= 2.5
 Homepage: https://launchpad.net/groundcontrol
